Subject: New Reply Received - Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Mar 2020 23:08:59 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Order confirmed!  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote">
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div> What happen  I did not got any reply </div></blockquote>
<div dir="auto"><br></div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">Reply I m waiting </div></div>
</div>
<div><div class="gmail_quote">
<div dir="ltr" class="gmail_attr"><br></div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><div dir="auto">Sir it’s almost 60 days ur not solving my problem  </div></div>
<div dir="auto">I need my money &#128176; back i have given u my bank statement also with proof and also went to bank and check .so please do it fast </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</blockquote>
</div></div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 6, 2020 at 2:28 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Asif,<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>This is surely not the experience we want our customers to have when they shop with us.<br><br>Our team is working on your issue, and will get back to you as soon as possible.<br><br>We thank you for your understanding and co-operation.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/414415